a.target {
    height: 8.0rem;
    padding-top: 1.0rem;
    margin-top: 3.5rem;
    font-size: 1.3rem;
}

#claim {
    float: left;
    text-align: left;
}

.content {
    padding: 0px;
}

img#location,
div.person img.portrait {
    float: none;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}